﻿#language: ru

Функционал: 02_milk_production. Заполнение справочника учетных точек и кнопок учетных точек

Сценарий: 02_milk_production. Создание учетной точки Наборка по рецептуре, наборка на тарах с выпуском и без
	Дано Я подключаюсь под "Администратор"
	И В командном интерфейсе я выбираю 'Администрирование' 'Учетные точки'
	Тогда открылось окно 'Учетные точки'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Учетные точки (создание)'
	И в поле с именем 'Наименование' я ввожу текст 'milk_prod_Наборка по рецептуре'
	И я нажимаю на кнопку 'Записать'
	И в таблице "СписокКнопки" я нажимаю на кнопку с именем 'СписокКнопкиСоздать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Наборка'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'          |
		| 'Работа с заданиями' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Переработка'
	И я устанавливаю флаг 'Выполнять наборку по рецептуре'
	И из выпадающего списка "Учет остатков по таре" я выбираю точное значение 'Не использовать'
	И я устанавливаю флаг 'Подбирать серию материала по FIFO'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'		 |
		| 'milk_prod_Сырцех'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'milk_prod_Сырцех' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	И я устанавливаю флаг 'Печатать этикетки пакетов'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Наборка по реце*(Учетные точки)'
	И в таблице "СписокКнопки" я нажимаю на кнопку с именем 'СписокКнопкиСоздать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Наборка на тарах'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'          |
		| 'Работа с заданиями' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Переработка'
	И я устанавливаю флаг 'Выполнять наборку по рецептуре'
	И я устанавливаю флаг 'Указывать основной материал'
	И я устанавливаю флаг 'Комплектация тары'
	И я устанавливаю флаг 'Завершать выпуск'
	И я устанавливаю флаг 'Подбирать серию материала по FIFO'
	И из выпадающего списка "Учет остатков по таре" я выбираю точное значение 'В разрезе тары'
	И я нажимаю кнопку выбора у поля 'Типы тары'
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Add'
	И в таблице "ValueList" я нажимаю кнопку выбора у реквизита "Значение"
	Тогда открылось окно 'Типы тары'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'	|
		| 'milk_prod_Рама'  |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Add'
	И в таблице "ValueList" я нажимаю кнопку выбора у реквизита "Значение"
	Тогда открылось окно 'Типы тары'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' 	   |
		| 'milk_prod_Китаянка' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Список значений'
	И в таблице "ValueList" я завершаю редактирование строки
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Использовать калькулятор тары'
	И я нажимаю кнопку выбора у поля "Типы тары для калькулятора"
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Assortment'
	Тогда открылось окно 'Типы тары'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' 	|
		| 'milk_prod_Пакет' |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' 	|
		| 'milk_prod_Полка' |
	И в таблице "Список" я выбираю текущую строку
	И Я закрываю окно 'Типы тары'
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' 	 |
		| 'milk_prod_Сырцех' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'milk_prod_Сырцех' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'      			|
		| 'milk_prod_Бассейн соления 2' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Наборка по реце* (Учетные точки)'
	И в таблице "СписокКнопки" я нажимаю на кнопку с именем 'СписокКнопкиСоздать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Наборка на тарах без выпуска'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'          |
		| 'Работа с заданиями' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Переработка'
	И я устанавливаю флаг 'Выполнять наборку по рецептуре'
	И я устанавливаю флаг 'Указывать основной материал'
	И я устанавливаю флаг 'Комплектация тары'
	И я устанавливаю флаг 'Подбирать серию материала по FIFO'
	И из выпадающего списка "Учет остатков по таре" я выбираю точное значение 'В разрезе тары'
	И я нажимаю кнопку выбора у поля "Типы тары"
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Add'
	И в таблице "ValueList" я нажимаю кнопку выбора у реквизита "Значение"
	Тогда открылось окно 'Типы тары'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'   	 |
		| 'milk_prod_Рама' 	 |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Add'
	И в таблице "ValueList" я нажимаю кнопку выбора у реквизита "Значение"
	Тогда открылось окно 'Типы тары'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'   		 |
		| 'milk_prod_Китаянка' 	 |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Список значений'
	И в таблице "ValueList" я завершаю редактирование строки
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Использовать калькулятор тары'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' 		|
		| 'milk_prod_Сырцех'    |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     |
		| 'milk_prod_Сырцех' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'     			|
		| 'milk_prod_Бассейн соления 2' |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Наборка по реце* (Учетные точки)'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'milk_prod_Наборка по реце* (Учетные точки)' в течение 20 секунд
	Тогда открылось окно 'Учетные точки'
	И Я закрываю окно 'Учетные точки'

Сценарий: 02_milk_production. Создание учетной точки Наборки паллета (ТСД (Паллетирование))
	И В командном интерфейсе я выбираю 'Администрирование' 'Учетные точки'
	Тогда открылось окно 'Учетные точки'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Учетные точки (создание)'
	И в поле 'Наименование' я ввожу текст 'milk_prod_Паллетирование'
	И я нажимаю на кнопку 'Записать'
	И в таблице "СписокКнопки" я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Наборка паллеты'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'             |
		| 'Терминал сбора данных' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И из выпадающего списка "Операция" я выбираю точное значение 'Паллетирование (производство)'
	И из выпадающего списка с именем "н_ВариантРаспределенияОсновныхМатериаловКоличество" я выбираю точное значение 'Не распределять'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловКоличество" я выбираю точное значение 'Не распределять'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно "Рабочие центры"
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' 		 |
		| 'milk_prod_Маркировка' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'      |
		| 'milk_prod_Нарезка' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'	   |
		| 'milk_prod_Склад ГП' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля 'Организация'
	Тогда открылось окно 'Организации'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И из выпадающего списка "Макет (Упаковочный лист)" я выбираю точное значение 'Упаковочный лист'	
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Паллетирование (Учетные точки)'
	И в таблице "СписокКнопки" я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Наборка паллеты со сканированием сырья'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'             |
		| 'Терминал сбора данных' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И из выпадающего списка "Операция" я выбираю точное значение 'Паллетирование (производство)'
	И я устанавливаю флаг 'Сканировать входящую партию'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловКоличество" я выбираю точное значение 'По норме на выпуск'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловСерии" я выбираю точное значение 'По ФИФО'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно "Рабочие центры"
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' 		 |
		| 'milk_prod_Маркировка' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'	  |
		| 'milk_prod_Нарезка' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование'	   |
		| 'milk_prod_Склад ГП' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля 'Организация'
	Тогда открылось окно 'Организации'
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И из выпадающего списка "Макет (Упаковочный лист)" я выбираю точное значение 'Упаковочный лист'	
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Паллетирование (Учетные точки)'
	И я закрываю окно 'milk_prod_Паллетирование (Учетные точки)'
	Тогда открылось окно 'Учетные точки'
	И я закрываю окно 'Учетные точки'

Сценарий:  02_milk_production. Создание учетной точки Комплектация через весы
	И В командном интерфейсе я выбираю 'Администрирование' 'Учетные точки'
	Тогда открылось окно 'Учетные точки'
	И я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Учетные точки (создание)'
	И в поле с именем 'Наименование' я ввожу текст 'milk_prod_Маркировка'
	И я нажимаю на кнопку 'Записать'
	И в таблице "СписокКнопки" я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Поштучный выпуск'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'               |
		| 'Комплектация через весы' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Переработка'
	И я устанавливаю флаг 'Упаковочный лист'
	И я устанавливаю флаг 'Перемещение'
	И я устанавливаю флаг 'Маркировка штуки'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловКоличество" я выбираю точное значение 'По норме на выпуск'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловСерии" я выбираю точное значение 'По ФИФО'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Маркировка'   |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Склад ГП'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад передачи"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Камера созревания 1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Организация"
	Тогда открылось окно 'Организации'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Маркировка (Учетные точки)'
	И в таблице "СписокКнопки" я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Выпуск в коробах'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'               |
		| 'Комплектация через весы' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Переработка'
	И я устанавливаю флаг 'Упаковочный лист'
	И я устанавливаю флаг 'Перемещение'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловКоличество" я выбираю точное значение 'По норме на выпуск'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловСерии" я выбираю точное значение 'По ФИФО'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Маркировка'   |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Склад ГП'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад передачи"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Камера созревания 1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Организация"
	Тогда открылось окно 'Организации'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Маркировка (Учетные точки)'
	И в таблице "СписокКнопки" я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Поштучный выпуск с контейнера'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'               |
		| 'Комплектация через весы' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Переработка'
	И я устанавливаю флаг 'Перемещение'
	И я устанавливаю флаг 'Упаковочный лист'
	И я устанавливаю флаг 'Использовать сканирование контейнеров'
	И я устанавливаю флаг 'Маркировка штуки'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловКоличество" я выбираю точное значение 'По норме на выпуск'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловСерии" я выбираю точное значение 'По ФИФО'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Маркировка'   |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Склад ГП'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад передачи"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Камера созревания 1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Организация"
	Тогда открылось окно 'Организации'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Маркировка (Учетные точки)'
	И в таблице "СписокКнопки" я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Выпуск в коробах с контейнера'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'               |
		| 'Комплектация через весы' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я устанавливаю флаг 'Переработка'
	И я устанавливаю флаг 'Упаковочный лист'
	И я устанавливаю флаг 'Перемещение'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловКоличество" я выбираю точное значение 'По норме на выпуск'
	И из выпадающего списка с именем "н_ВариантРаспределенияВспомогательныхМатериаловСерии" я выбираю точное значение 'По ФИФО'
	И я устанавливаю флаг 'Использовать сканирование контейнеров'
	И я нажимаю кнопку выбора у поля "Рабочий центр"
	Тогда открылось окно 'Рабочие центры'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Маркировка'   |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-отправитель"
	Тогда открылось окно 'Склады'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад-получатель"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Склад ГП'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Склад передачи"
	Тогда открылось окно 'Склады'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Камера созревания 1'     |
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю кнопку выбора у поля "Организация"
	Тогда открылось окно 'Организации'
	И я нажимаю на кнопку с именем 'ФормаВыбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Маркировка (Учетные точки)'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'milk_prod_Маркировка (Учетные точки)' в течение 20 секунд
	Тогда открылось окно 'Учетные точки'
	И я закрываю окно 'Учетные точки'

Сценарий: 02_milk_production. Создание учетной точки Завес тары после мойки
	И В командном интерфейсе я выбираю 'Администрирование' 'Учетные точки'
	Тогда открылось окно 'Учетные точки'
	И я нажимаю на кнопку с именем 'ФормаСоздать'
	Тогда открылось окно 'Учетные точки (создание)'
	И в поле с именем 'Наименование' я ввожу текст 'milk_prod_Мойка тары'
	И я нажимаю на кнопку 'Записать'
	Тогда открылось окно 'milk_prod_Мойка тары (Учетные точки)'
	И в таблице "СписокКнопки" я нажимаю на кнопку 'Создать'
	Тогда открылось окно 'Кнопка учетной точки (создание)'
	И в поле 'Наименование' я ввожу текст 'Перезавес после мойки'
	И я нажимаю кнопку выбора у поля "Обработка"
	Тогда открылось окно 'Форма выбора обработок'
	И в таблице "Список" я перехожу к строке:
		| 'Обработка'        |
		| 'Взвешивание тары' |
	И я нажимаю на кнопку 'Выбрать'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я перехожу к закладке "Настройки"
	И я нажимаю кнопку выбора у поля "Типы тары"
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку с именем 'Assortment'
	Тогда открылось окно 'Типы тары'
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Китаянка'     |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Рама'         |
	И в таблице "Список" я выбираю текущую строку
	И в таблице "Список" я перехожу к строке:
		| 'Наименование' |
		| 'milk_prod_Пустая тара'  |
	И в таблице "Список" я выбираю текущую строку
	И Я закрываю окно 'Типы тары'
	Тогда открылось окно 'Список значений'
	И я нажимаю на кнопку 'ОК'
	Тогда открылось окно 'Кнопка учетной точки (создание) *'
	И я нажимаю на кнопку 'Записать и закрыть'
	И я жду закрытия окна 'Кнопка учетной точки (создание) *' в течение 20 секунд
	Тогда открылось окно 'milk_prod_Мойка тары (Учетные точки)'
	И Я закрываю окно 'milk_prod_Мойка тары (Учетные точки)'
	Тогда открылось окно 'Учетные точки'
	И Я закрываю окно 'Учетные точки'